IPB

Benvenuto Visitatore ( Log In | Registrati )

Seguici su:    
 
Reply to this topicStart new topic
> Problemi con R4I-SDHC 3DS
Dark Andy2
messaggio Wednesday 15 January 2014 - 11:39
Messaggio #1

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 6
Iscritto il: Wed 15 January 2014 - 11:23
Utente Nr.: 61.907
Feedback: 0 (0%)

Codice Amico:
3136-7142-1930
Nintendo Network ID:
Dark_Andy2



Salve a tutti, ho appena comprato un R4I-SDHC 3DS ho installato il kernel e fatto tutto quello che si dovrebbe fare normalmente, soltanto che nel momento in cui faccio partire il gioco l'R4 smette di funzionare, si chiude automaticamente e mi costringe a tornare nella home...
Domanda: Forse il problema è legato al fatto che la micro sd utilizzata ha una capienza di solo 1GB... Potrebbe essere questo il problema??

Grazie, a dopo.
 Go to the top of the page
 
+Quote Post
«Vincent
messaggio Wednesday 15 January 2014 - 11:49
Messaggio #2

Special User
Gruppo icone

Gruppo: Membri
Messaggi: 210
Iscritto il: Fri 31 May 2013 - 20:04
Utente Nr.: 60.884
Feedback: 1 (100%)




No, il problema non è la micro sd...
Puoi pubblicare una foto della card? Che firmware monta la tua console?


--------------------
 Go to the top of the page
 
+Quote Post
Dark Andy2
messaggio Wednesday 15 January 2014 - 12:04
Messaggio #3

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 6
Iscritto il: Wed 15 January 2014 - 11:23
Utente Nr.: 61.907
Feedback: 0 (0%)

Codice Amico:
3136-7142-1930
Nintendo Network ID:
Dark_Andy2



CITAZIONE («Vincent @ Wednesday 15 January 2014 - 11:49) *
No, il problema non è la micro sd...
Puoi pubblicare una foto della card? Che firmware monta la tua console?

Ver. 7.1.0-14E

» Clicca per leggere lo Spoiler! «


 Go to the top of the page
 
+Quote Post
«Vincent
messaggio Wednesday 15 January 2014 - 13:00
Messaggio #4

Special User
Gruppo icone

Gruppo: Membri
Messaggi: 210
Iscritto il: Fri 31 May 2013 - 20:04
Utente Nr.: 60.884
Feedback: 1 (100%)




Devi far partire la card in un ds fat/lite o su un dsi/3ds non aggiornato ed eseguire l'aggiornamento firmware


--------------------
 Go to the top of the page
 
+Quote Post
Dark Andy2
messaggio Wednesday 15 January 2014 - 14:24
Messaggio #5

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 6
Iscritto il: Wed 15 January 2014 - 11:23
Utente Nr.: 61.907
Feedback: 0 (0%)

Codice Amico:
3136-7142-1930
Nintendo Network ID:
Dark_Andy2



CITAZIONE («Vincent @ Wednesday 15 January 2014 - 13:00) *
Devi far partire la card in un ds fat/lite o su un dsi/3ds non aggiornato ed eseguire l'aggiornamento firmware

Ma se ho già messo l'ultimo kernel aggiornato, per quale motivo dovrei aggiornare il firmware dal FAT??
Che cosa intendi?
E poi dopo che l'ho inserito nel DS come faccio ad aggiornare il firmware?? laugh.gif
 Go to the top of the page
 
+Quote Post
«Vincent
messaggio Wednesday 15 January 2014 - 14:27
Messaggio #6

Special User
Gruppo icone

Gruppo: Membri
Messaggi: 210
Iscritto il: Fri 31 May 2013 - 20:04
Utente Nr.: 60.884
Feedback: 1 (100%)




CITAZIONE (Dark Andy2 @ Wednesday 15 January 2014 - 14:24) *
CITAZIONE («Vincent @ Wednesday 15 January 2014 - 13:00) *
Devi far partire la card in un ds fat/lite o su un dsi/3ds non aggiornato ed eseguire l'aggiornamento firmware

Ma se ho già messo l'ultimo kernel aggiornato, per quale motivo dovrei aggiornare il firmware dal FAT??
Che cosa intendi?
E poi dopo che l'ho inserito nel DS come faccio ad aggiornare il firmware?? laugh.gif

Per funzionare su 3DS con firmware 7.1 quella card ha bisogno di essere aggiornata, quindi devi farla partire su un DS compatibile: o un fat (il primo uscito per intenderci) o un lite oppure un DSi o un 3DS non aggiornati


--------------------
 Go to the top of the page
 
+Quote Post
acetrainer
messaggio Wednesday 15 January 2014 - 15:52
Messaggio #7

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 858
Iscritto il: Sat 13 June 2009 - 13:35
Da: Treviso
Utente Nr.: 38.038
Feedback: 2 (100%)

Codice Amico:
3454-0632-2956



Per aggiornare, dopo che ti sarai procurato una console compatibile come ti ha detto Vincent, ti basterà seguire questa semplice procedura:
» Clicca per leggere lo Spoiler! «



--------------------
Console che posseggo :
» Clicca per leggere lo Spoiler! «
Playstation 1
Gameboy Color
Gameboy Advance
Xbox 360 Elite
Nintendo DS Lite
Nintendo Wii
Gamecube
Nintendo 3DS Old
Xbox One X
PS3 Fat
PS4 Pro

Clicca qui o qui per scaricare ISO e ROMz a volontà!

Al mondo vi sono solo 10 tipi di persone. Quelle che capiscono il sistema binario e quelle che invece non lo comprendono

L'ho fregato 
 Go to the top of the page
 
+Quote Post
Dark Andy2
messaggio Thursday 16 January 2014 - 14:44
Messaggio #8

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 6
Iscritto il: Wed 15 January 2014 - 11:23
Utente Nr.: 61.907
Feedback: 0 (0%)

Codice Amico:
3136-7142-1930
Nintendo Network ID:
Dark_Andy2



CITAZIONE (acetrainer @ Wednesday 15 January 2014 - 15:52) *
Per aggiornare, dopo che ti sarai procurato una console compatibile come ti ha detto Vincent, ti basterà seguire questa semplice procedura:
» Clicca per leggere lo Spoiler! «

Mmh... Provo a cercare "Configurazione" nella mia versione del kernel... Perché quella che ho io è la V1.76b, mentre quella dell'immagine è la V1.44b, per questo non capivo... laugh.gif
 Go to the top of the page
 
+Quote Post
Dark Andy2
messaggio Wednesday 12 February 2014 - 18:55
Messaggio #9

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 6
Iscritto il: Wed 15 January 2014 - 11:23
Utente Nr.: 61.907
Feedback: 0 (0%)

Codice Amico:
3136-7142-1930
Nintendo Network ID:
Dark_Andy2



CITAZIONE (Dark Andy2 @ Thursday 16 January 2014 - 14:44) *
CITAZIONE (acetrainer @ Wednesday 15 January 2014 - 15:52) *
Per aggiornare, dopo che ti sarai procurato una console compatibile come ti ha detto Vincent, ti basterà seguire questa semplice procedura:
» Clicca per leggere lo Spoiler! «

Mmh... Provo a cercare "Configurazione" nella mia versione del kernel... Perché quella che ho io è la V1.76b, mentre quella dell'immagine è la V1.44b, per questo non capivo... laugh.gif



Sto diventando matto gente, faccio tutto come si dovrebbe, su un DS lite ma quando clikko su update mi restituisce il seguente errore "To enable upgrade feature again, please restore *R4iMenu/flash.r4i* " fine, e non mi permette di fare niente

E' ormai un mese che ce l'ho e non ho potuto fare usare niente D: allucinante


Spero sappiate indicarmi una soluzione


Grazie mille <3
 Go to the top of the page
 
+Quote Post
Dark Andy2
messaggio Thursday 15 May 2014 - 16:00
Messaggio #10

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 6
Iscritto il: Wed 15 January 2014 - 11:23
Utente Nr.: 61.907
Feedback: 0 (0%)

Codice Amico:
3136-7142-1930
Nintendo Network ID:
Dark_Andy2



Qualcuno sa aiutarmi? sad.gif
 Go to the top of the page
 
+Quote Post
acetrainer
messaggio Thursday 15 May 2014 - 21:03
Messaggio #11

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 858
Iscritto il: Sat 13 June 2009 - 13:35
Da: Treviso
Utente Nr.: 38.038
Feedback: 2 (100%)

Codice Amico:
3454-0632-2956



Per quanto riguarda l'errore che ti si presenta mi ricordo di averne discusso parecchio con un utente che aveva il tuo stesso problema. Purtroppo però alla fine non siamo riusciti a trovare il modo di aggiornarla perché si presentava sempre quel messaggio lì. Sinceramente non riesco ancora a capire quale sia la causa di questo errore. Forse accade sulle R4 che, in qualche modo, sono danneggiate internamente.


--------------------
Console che posseggo :
» Clicca per leggere lo Spoiler! «
Playstation 1
Gameboy Color
Gameboy Advance
Xbox 360 Elite
Nintendo DS Lite
Nintendo Wii
Gamecube
Nintendo 3DS Old
Xbox One X
PS3 Fat
PS4 Pro

Clicca qui o qui per scaricare ISO e ROMz a volontà!

Al mondo vi sono solo 10 tipi di persone. Quelle che capiscono il sistema binario e quelle che invece non lo comprendono

L'ho fregato 
 Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utenti stanno leggendo questa discussione (1 visitatori e 0 utenti anonimi)
0 utenti:

 

Modalità di visualizzazione: Normale · Passa a: Lineare · Passa a: Outline


RSS Versione Lo-Fi Oggi è il: Mon 16 December 2019- 13:48

.: GBArl.it :. Copyright © 2003-2015, All Rights Reserved.
Loghi, documenti e immagini contenuti in questo Sito appartengono ai rispettivi proprietari,
e sono resi pubblici sotto licenza Creative Commons

Creative Commons License
.::.